<bugID>1402232<Summary>CSS variables computed values do not update when the variable is updated</Summary><Description>Created attachment 8911070
vars.gif

STR:
- open the following URL in a new tab
data:text/html,&lt;style&gt;body{--foo:25px;margin:var(--foo);}
- open the inspector
- move your mouse over the margin value in the rule-view
==&gt; the tooltip shows --foo = 25px which is correct
- now click on the value of --foo, on the line above, and change it to something else
- now display the tooltip again

Actual: it still displays the same --foo = 25px
Expected: it should display the new, updated, value</Description></bugID>